transyMjolnir.ps:  draw a transpride Mjölnir

Prerequisite:   Ghostscript  (tested with GPL Ghostscript 9.19)

Build automation is provided for BSD make (bmake), GNU make (gmake), and
GNU bash (probably works with ksh, too, but hasn't been tested).

If you've got `gs`, `bash`, and `make` in your PATH, it should be enough
to just run `make` in this directory.

The build scripts all attempt to accomplish the same goal:  use the
Ghostscript interpreter to generate PNG rasterizations of the logo
at three different size:  128x128, 64x64, and 32x32.  They'll be written
to the current directory.

                                       Have fun.
                                       -- Candace (wōð-wōd)
                                          2017-07-06

